
ACSA HK Bill Payment SDK - Bug #12958

[DEV - BackOffice] Add new Merchant hit error 500

07 January 2022 06:39 PM - Jun Hui  Yap

Status: Closed Start date: 07 January 2022

Priority: Normal Due date:  

Assignee: Jun Hui  Yap % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Try to add new Merchant.

After press save, hit error 500.

History

#1 - 11 January 2022 11:50 AM - Lim Sze Xiang

- File error01.PNG added

- Status changed from New to Assigned

- Assignee changed from Lim Sze Xiang to Koh Hong Zheng

Please refer to attached error

#2 - 11 January 2022 02:32 PM - Koh Hong Zheng

- Assignee changed from Koh Hong Zheng to Lim Sze Xiang

- % Done changed from 0 to 100

fixed

#3 - 11 January 2022 05:23 PM - Lim Sze Xiang

- Status changed from Assigned to Resolved

- Assignee changed from Lim Sze Xiang to Jun Hui  Yap

#4 - 12 January 2022 04:53 PM - Jun Hui  Yap

- File 12958.png added

- Status changed from Resolved to Closed

Tested good.

Files

Error500.png 36.3 KB 07 January 2022 Jun Hui  Yap

error01.PNG 53.8 KB 11 January 2022 Lim Sze Xiang

12958.png 26.7 KB 12 January 2022 Jun Hui  Yap
